For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
How It WorksKnowledge BaseOnboardingVideo TutorialsPMS GuidanceAPI ReferenceRelease Notes
    • Overview
        • GETGet all data diffs
        • GETGet log by ID
        • GETGet a link to the job log raw request and response data of a write job.
        • GETQuery write job logs
        • GETGet logs
        • GETGet logs by job ID
        • GETGet all my integrations
        • POSTCreate an integration
        • GETGet all my users
        • GETGet user by id
        • GETCheck the status of a write operation
        • POSTRetry a write operation
        • GETGet integration by id
        • PUTUpdate an integration
        • DELDelete an integration
        • POSTTrigger a backsync on an integration.
        • POSTTrigger a manual sync on an integration.
        • GETGet data access information for an integration.
        • POSTTrigger a data access check on an integration.
        • GETGet all my property configurations
        • GETGet all my property list configurations
        • POSTCreate a property list configuration
        • GETGet job schedules by integration id
        • GETGet custom enum mappings for normalizing PMS-specific field values
        • PUTBulk enable or disable property configurations
        • PUTUpdate a property configuration
        • PUTUpdate a property list configuration
        • GETThe current PMS rate limits associated with your integration.
        • GETGet job schedule by id
    • PMS Generic APIs
    • CRM Generic APIs
    • PMS APIs
    • CRM APIs
    • Download OpenAPI Spec
Dashboard
LogoLogo
Configuration APIsAdmin

The current PMS rate limits associated with your integration.

GET
/v1/admin/integrations/:integration_id/rate-limits/
GET
/v1/admin/integrations/:integration_id/rate-limits/
$curl https://api.propexo.com/v1/admin/integrations/integration_id/rate-limits/ \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
1{
2 "results": {
3 "integration_id": "intg_9f8b7c6d5e4a3b2c1d0e",
4 "api_ratelimits": [
5 {
6 "api": "Entrata Leasing API",
7 "updated_at": "2024-06-15T12:45:00Z",
8 "day_limit": 10000,
9 "hour_limit": 1000,
10 "minute_limit": 60
11 }
12 ]
13 }
14}
The current PMS rate limits associated with your integration. Currently only supported for Rent Manager and Entrata
Was this page helpful?
Previous

Get job schedule by id

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

integration_idstringRequired
The unique identifier for the integration

Query parameters

order-bystringOptionalDefaults to created_at:desc

Order the results by a field. Optionally include asc or desc preceded by a colon (default is asc). Example: ?order-by=updated_at:desc

updated_at_gtestring or nullOptional

Filter to records updated at or after this datetime. Format: ISO 8601 (e.g. 2026-01-01T00:00:00Z)

updated_at_ltestring or nullOptional

Filter to records updated at or before this datetime. Format: ISO 8601 (e.g. 2026-12-31T23:59:59Z)

offsetinteger or nullOptional>=0Defaults to 0
Can be used for paginating results
limitinteger or nullOptional0-250Defaults to 100
A number between 1 and 250 to determine the number of results to return in a single query

Response

Successful response
resultsobject

Errors

400
Bad Request Error